/* Feuille de style pour l'Iconothèque russe et soviétique */
/* media écran haute-résolution couleur (screen) */

/* 
couleurs (cf brochure)
saumon (fond) : #FFECD8
rouge (aplats) : #C4151C
rouge (titre) : #C3141B
gris foncé (titre) : #221E1F
noir
blanc
*/

html {
  border: 0 0 0 0;
}

body {
  margin: 0;
  padding: 0;
  background-color: #FFEDD9;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 90%;
}

#conteneur {
  width: 100%;
  margin: 0px auto;
  color: black;
/*  border: 1px solid #221E1F;*/
  border: 0 0 0 0;
  line-height: 130%;
}

#entete {
  padding: 0;
  background-color:#ffedd9;
  /*border-bottom: 1px solid #221E1F;*/
}

#entete h1 {
  padding: 0;
  margin: 0;
  color: black;
}

#navigation {
  float: left;
  width: 250px;
  margin: 0;
  padding: 0em;
  padding-bottom:25px;
  padding-top:10px;
/*  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #960002;*/
  background-color:#ffedd9;
}

#navigation ul {
  list-style: none;
  font-variant: small-caps;
}

#navigation ul.niv1 {
  margin: 0;
  padding-left: 5px;
}

#navigation ul.niv2 {
  margin-left: 1em;
  padding-left: 10px;
}

#contenu {
  margin-left: 250px;
  padding: 1em;
  background-color: #FFFFFF;
/*  border-left-width: 0px;
  border-left-style: solid;
  border-left-color: #960002;*/
  border-top-width: 15px;
  border-top-style: solid;
  border-top-color: #960002;
  border-right-width: 0px;
  border-right-style: solid;
  border-right-color: #960002;
}

#contenu h2 {
  margin: 0 0 .5em 0;
  font-size: 150%;
  color: #960002;
}

#contenu h3 {
  margin: 0 0 .5em 0;
  font-size: 120%;
  color: #960002;
}

#contenu h4 {
  margin: 0 0 .5em 0;
  font-size: 100%;
  color: #960002;
}

#contenu ul li {
  list-style-image: url(http://betula.annexus.ehess.fr/media/irs/images/puce_irs.png);
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 90%;
}

#pied {
  clear: both;
  margin: 0;
  padding: 0em;
  background-color: #960002;
  text-align: center;
  color:#ffffff;
  font-size: 75%;
}

#contenu ul.photo li a img {
  text-decoration: none;
  display: inline;
  color: #C4151C;
}

/* bordure autour de la vignette du film */
img#vignette {
  border: 1px solid #221E1F;
}

a {
  text-decoration: none;
  color: #960002;
}

a:hover {
  text-decoration: underline;
  color: #C4151C;
}

a:visited {
  color: #C3141B;
}

div#pied a {
  color: #FFFFFF;
}

img {
	padding: 0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

.searchbox-input {
  width:200px;
  margin:0;
  padding:0;
  margin-bottom:10px;
}

.searchbox-button {

color:#C4151C;
background-color:#FFEDD9;
margin-bottom:10px;
}

td.j {
  width:35em;
}

fieldset#recherche {
  border: 0;
}

.gestion {
  text-align: right;
}

fieldset .module {
	width:120%;
}

